/* Class = "NSTextFieldCell"; title = "Image scale"; ObjectID = "7Je-NB-pBI"; */
"7Je-NB-pBI.title" = "画像スケール";

/* Class = "NSButtonCell"; title = "Set Custom Icon"; ObjectID = "9yk-Oj-Qv8"; */
"9yk-Oj-Qv8.title" = "カスタムアイコンを設定";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IQV-GX-UMa"; */
"IQV-GX-UMa.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "Krx-iK-8mU"; */
"Krx-iK-8mU.title" = "シャドウ";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "hNO-O6-w1J"; */
"hNO-O6-w1J.title" = "背景";

/* Class = "NSButton"; ibShadowedToolTip = "Set the border color"; ObjectID = "uvK-YY-Ult"; */
"uvK-YY-Ult.ibShadowedToolTip" = "枠のカラーを設定";

/* Class = "NSTextFieldCell"; title = "Corner radius"; ObjectID = "yZk-qc-lws"; */
"yZk-qc-lws.title" = "角の半径";

/* Class = "NSButton"; ibShadowedToolTip = "Set the icon background color"; ObjectID = "zmS-9C-sBH"; */
"zmS-9C-sBH.ibShadowedToolTip" = "アイコンの背景カラーを設定";
